テクニカルFAQ

質問

PowerChute Network Shutdown v3.0.1 Standard Edition 対応OS表

※ 特記のないものは日本語OS、英語OSともに対応
※ LinuxはOfficial版のOSのみサポート
※ 特記のないものは32ビット版OSのみサポート
 
( 2016年6月17日現在)

PowerChute Network Shutdown v3.0.1 Standard Edition

OS Edition CPU JREバージョン
※0 ※7
IE 8 IE 9 Firefox ※8 その他 備考
Windows
Windows Server 2012 Datacenter, Datacenter Server Core,
Standard, Standard Server Core ※1
x64 JRE 6 update 31, 33, JRE 7 update 4, 17, 25
JRE 8.0
    IE 10 ※2, Chrome  
Foundation Server x64     IE 10 ※2, Chrome  
Windows Storage Server 2012 Essentials, Workgroup, Standard x64     IE 10 ※2, Chrome  
Windows Server 2012 Essentials   x64 JRE 6 Update 31
JRE 7 Update 11, 25
JRE 8.0
  IE 10 ※2, Chrome  
Windows Server 2012 R2 Standard, Datacenter x64 JRE 6 Update 31
JRE 7 Update 45
JRE 8.0
    IE 11 ※2, Chrome  
Foundation Server x64     IE 11 ※2, Chrome  
Windows Storage Server 2012 R2 Standard, Workgroup x64     IE 11 ※2, Chrome  
Windows Server 2012 R2 Essentials   x64     IE 11 ※2, Chrome  
Windows Server 2008 ※3 Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,  (SP2適用済)
x86/x64 JRE 6 Update 31
JRE 7 Update 21, 25
JRE 8.0
   
Foundation (SP2適用済) x64 JRE 6.0 Update 31
JRE 7.0 Update 4
JRE 7.0 Update 21, 25
JRE 8.0
   
Windows Small Business Server 2008 Standard, Premium x64 JRE 6.0 Update 31
JRE 7.0 Update 21, 25
JRE 8.0
   
Windows Server 2008 R2 Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core,
WEB Server, WEB Server Core  (SP1適用済)
x64 JRE 6.0 Update 31
JRE 7.0 Update 21, 25
JRE 8.0
IE 11 ※2, Chrome  
Foundation (SPなし、SP1適用済)  
Windows Storage Server 2008 R2 (SP1適用済] x64 JRE 6.0 Update 31
JRE 7.0 Update 21, 25
JRE 8.0
   
Windows HPC Server 2011 (SP1適用済) x64 JRE 6.0 Update 31
JRE 7.0 Update 21, 25
JRE 8.0
   
Windows Small Business Server 2011 Essentials, Standard x64 JRE 6.0 Update 31
JRE 7.0 Update 21, 25
JRE 8.0
   
Windows Server 2003 R2 
※4
Enterprise, Standard (SP2適用済) x86/x64 JRE 6.0 Update 31    サポート終了
Windows Vista Enterprise (SP2適用済) x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 5
Chrome  
Windows 7 ※5 Enterprise, Professional (SP1適用済) x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 4
JRE 8 update 5, 45
IE 10, Chrome  
Windows 8 Windows 8, Windows 8 Enterprise x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 4, 21, 25
JRE 8.0
  IE 10 ※2, Chrome  
Windows 8.1 Windows 8.1, Windows 8.1 Pro,
Windows 8.1 Enterprise
x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 45
JRE 8.0
    IE 11 ※2, Chrome  
Linux
Red Hat Enterprise Linux  AS/ES/WS 4.9 x86/x64 JRE 6.0 Update 25
JRE 6.0 Update 31
Chrome  
Red Hat Enterprise Linux 5.6, 5.7, 5.8, 5.9 x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 17, 45
JRE 8 update 5, 31, 45
IE 10, Chrome  
Red Hat Enterprise Linux 5.10, 5.11 x86/x64     IE 11, Chrome  
Red Hat Enterprise Linux 6.1, 6.2, 6.3, 6.4  ※6 x86/x64 IE 10, Chrome  
Red Hat Enterprise Linux 6.5  x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 17, 45
JRE 8.0
IE 10, IE11,
Chrome
 
Red Hat Enterprise Linux 6.6  x86/x64 JRE 6.0 Update 31
JRE 8.0
    IE 11, Chrome  
Red Hat Enterprise Linux 7 x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 17, 45
JRE 8.0
    IE 11, Chrome  
SuSe Linux SuSe Linux Enterprise Server 11 (SP1/SP2適用済) x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 21
JRE 8.0
IE 10, Chrome  
Oracle Linux 6.2, 6.3 x86/x64 JRE 6.0 Update 31
JRE 7.0 Update 5
JRE 8.0
  IE 10, Chrome  
Mac OS X Mac OS X v10.7.2 x64 JRE 6.0 Update 29, 45
JRE 7.0 Update 21
JRE 8.0
      Safari 5.1.2  
Mac OS X v10.8.2 x64     Safari 6.0.1
IE 10, Chrome
 
 
※ 英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
※ 仮想化環境がインストールされた環境は未サポートです。仮想化環境ではEnterprise Editionをお使いください。対応仮想化環境についてはこちらをご覧ください。

※0  JRE 8.0はすべてのパッチアップデートを含みます。
※1 Server Coreでインストールする場合はこちらのページをご覧ください。
※2 MetroスタイルのIE10には対応していません。
※3 Windows Server 2008については、Hyper-Vを使用する環境はサポート対象外です。Hyper-Vを使用する環境では、対応仮想化環境については、Enterprise Editionの対応表をご覧ください。
※4 マイクロソフト社のサポート終了により、サポート対象外とさせていただきます。
※5 Windows 7 Professional for Embedded Systemsも含む。
※6 Red Hat Enterprise Linux 6.1/6.2/6.3/6.4 x64では、インストール時にBad ELF Interpreterエラーが出ます。対処方法についてはこちらのページをご覧ください。
※7 JREバージョンによってはインストール後Web UIが表示できない問題があります。こちらのページをご覧ください。
※8 Firefoxはv6、8および10以降のバージョンをサポート

ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る

------------------------------------------------------------------

これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?